/**
 * BVMED CSS
 *
 * 0.0.3        2014-04-01 CH
 *              - Bild-Links werden ausgeblendet
 * 0.0.2        2014-03-30 CH
 *              - Erweiterung
 *              - Einfuehrung Versionierung
 * 0.0.1        2013-11-28 MD
 *              - Implementierung
 */

#print #container {
    margin: 0;
    min-width: 860px;
    width: 860px;
    background: #fff;
}

#print #header {
    width: 100%;
    background: #fff;
    margin: 20px 0 30px 0;
}

#print #outher-wrapper-content-right-left {
    width:100%;
    margin:0;
    padding:0;
    border:none;
}

#print #content-cleaner > div{
    border:none;
}

#print #wrapper-content-right-left {
    width:100%;
    margin:0;
    padding:0;
    border:none;
}

#print #wrapper-content-right {
    width:100%;
    margin:0;
    padding:0;
}

#print #content {
    width:100%;
    margin:0;
    padding:0;
}

#print #content-cleaner {
    width:100%;
    margin:0;
    padding:0;
}

#print #right-outer {
    width:100%;
    margin:0;
    padding:0;
}

#print #right {
    width:100%;
    margin:0;
    padding:0;
}

#print #left {
    width:100%;
    margin:0;
    padding:0;
}

#print .abbinder{
    height: auto;
    width: 100%;
}

#print #footer,
#print #terminator{
    background: #fff;
    color: #000 !important;
    width: 100%;
    font-size: 15px;
    font-style: italic;
}

#print .abbinder span{
    color: #364F81 !important;
    margin: 10px 0 0 0;
    font-size: 15px;
    font-style: normal !important;
}

/* Elemente Ausblenden*/

#print #header + .border-line,
#print #content .site-features,
#print #content .artikel .image-wrapper a.imageDownload,
#print #content .artikel .image-wrapper span.hint-zoom {
    display:none;
}

